#wa-compcolor-ml1depbe7jo4i0 {background-color:#008891;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-ml1deysp7iamk8 {background-color:#008891;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-ml1dfzk07iak2g {background-color:#008891;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-comptext-mdrx5tcq78d9wo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mdrx5tcq6hlpu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mdrx5tcq6hlpu8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mdrx5tcq6hlpu8>.wa-container-vspacer {height:0px;}
#wa-container-mdrx5tcq6hlsiw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mdrx5tcq6hlsiw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mdrx5tcq6hlsiw>.wa-container-vspacer {height:0px;}
#wa-container-mdrx5tcq6hlw3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mdrx5tcq6hlw3s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mdrx5tcq6hlw3s>.wa-container-vspacer {height:0px;}
#wa-container-mhpp6tnxaj157s {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-mhpp6tnxaj157s>.row>.clearfix {margin-bottom:5px;}
#wa-container-mhpp6tnxaj157s>.wa-container-vspacer {height:5px;}
#wa-row-mdrx5tcq74a7u8 {margin:0px 0px;}
#wa-row-mdrx5tcq74a7u8>div {padding: 0px 0px;}
#wa-row-mdrx5tcq74a93c {margin:0px 0px;}
#wa-row-mdrx5tcq74a93c>div {padding: 0px 0px;}
#wa-row-mdrx5tcq74aa60 {margin:0px 0px;}
#wa-row-mdrx5tcq74aa60>div {padding: 0px 0px;}
#wa-row-mdrx5tcq74aacg {margin:0px 0px;}
#wa-row-mdrx5tcq74aacg>div {padding: 0px 0px;}
#wa-row-mdrx5tcq74aavs {margin:0px 0px;}
#wa-row-mdrx5tcq74aavs>div {padding: 0px 0px;}
#wa-row-mdrx5tcq74ab8o {margin:0px 0px;}
#wa-row-mdrx5tcq74ab8o>div {padding: 0px 0px;}
#wa-row-mhcsft1w3tferk {margin:0px 0px;}
#wa-row-mhcsft1w3tferk>div {padding: 0px 0px;}
#wa-row-mhpp6tnx6rvjw8 {margin:0px 0px;}
#wa-row-mhpp6tnx6rvjw8>div {padding: 0px 0px;}
#wa-row-mkvgdsby4j86fc {margin:0px 0px;}
#wa-row-mkvgdsby4j86fc>div {padding: 0px 0px;}
#wa-row-ml1depbe3xlnjs {margin:0px 0px;}
#wa-row-ml1depbe3xlnjs>div {padding: 0px 0px;}
#wa-row-ml1deysp3xlqj4 {margin:0px 0px;}
#wa-row-ml1deysp3xlqj4>div {padding: 0px 0px;}
#wa-row-ml1dfzjk3xlnt4 {margin:0px 0px;}
#wa-row-ml1dfzjk3xlnt4>div {padding: 0px 0px;}
[id^=wa-compmenu-mdrx5tcq5sk6sg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mdrx5tcq5sk6sg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mdrx5tcq5sk6sg] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mdrx5tcq5sk6sg] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mdrx5tcq5sk6sg] .navbar-default .navbar-brand, [id^=wa-compmenu-mdrx5tcq5sk6sg].navbar-nav li a, [id^=wa-compmenu-mdrx5tcq5sk6sg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mdrx5tcq5sk6sg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mdrx5tcq5sk6sg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mdrx5tcq5sk6sg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mdrx5tcq5sk6sg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mdrx5tcq5sk6sg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mdrx5tcq5sk6sg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mdrx5tcq5sk6sg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mdrx5tcq5sk6sg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mdrx5tcq5sk6sg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mdrx5tcq5sk6sg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mdrx5tcq5sk6sg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mdrx5tcq5sk6sg] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mdrx5tcq5sk6sg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mdrx5tcq5sk6sg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mdrx5tcq5sk6sg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mdrx5tcq5sk6sg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mdrx5tcq5sk6sg] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvgdsbyau15s0] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvgdsbyau15s0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvgdsbyau15s0] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvgdsbyau15s0] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvgdsbyau15s0] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvgdsbyau15s0].navbar-nav li a, [id^=wa-compmenu-mkvgdsbyau15s0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvgdsbyau15s0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvgdsbyau15s0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-mkvgdsbyau15s0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvgdsbyau15s0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvgdsbyau15s0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvgdsbyau15s0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvgdsbyau15s0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvgdsbyau15s0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvgdsbyau15s0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvgdsbyau15s0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvgdsbyau15s0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvgdsbyau15s0] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvgdsbyau15s0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvgdsbyau15s0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvgdsbyau15s0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvgdsbyau15s0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvgdsbyau15s0] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvgdsbyau15s0] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-mkvgdsbyau15s0].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mdrx5tcq74a7u8 {margin:0px 0px;}
#wa-row-mdrx5tcq74a7u8>div {padding: 0px 0px;}
#wa-row-mdrx5tcq74a93c {margin:0px 0px;}
#wa-row-mdrx5tcq74a93c>div {padding: 0px 0px;}
#wa-row-mdrx5tcq74aa60 {margin:0px 0px;}
#wa-row-mdrx5tcq74aa60>div {padding: 0px 0px;}
#wa-row-mdrx5tcq74aacg {margin:0px 0px;}
#wa-row-mdrx5tcq74aacg>div {padding: 0px 0px;}
#wa-row-mdrx5tcq74aavs {margin:0px 0px;}
#wa-row-mdrx5tcq74aavs>div {padding: 0px 0px;}
#wa-row-mdrx5tcq74ab8o {margin:0px 0px;}
#wa-row-mdrx5tcq74ab8o>div {padding: 0px 0px;}
#wa-row-mhcsft1w3tferk {margin:0px 0px;}
#wa-row-mhcsft1w3tferk>div {padding: 0px 0px;}
#wa-row-mhpp6tnx6rvjw8 {margin:0px 0px;}
#wa-row-mhpp6tnx6rvjw8>div {padding: 0px 0px;}
#wa-row-mkvgdsby4j86fc {margin:0px 0px;}
#wa-row-mkvgdsby4j86fc>div {padding: 0px 0px;}
#wa-row-ml1depbe3xlnjs {margin:0px 0px;}
#wa-row-ml1depbe3xlnjs>div {padding: 0px 0px;}
#wa-row-ml1deysp3xlqj4 {margin:0px 0px;}
#wa-row-ml1deysp3xlqj4>div {padding: 0px 0px;}
#wa-row-ml1dfzjk3xlnt4 {margin:0px 0px;}
#wa-row-ml1dfzjk3xlnt4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mdrx5tcq74a7u8 {margin:0px 0px;}
#wa-row-mdrx5tcq74a7u8>div {padding: 0px 0px;}
#wa-row-mdrx5tcq74a93c {margin:0px 0px;}
#wa-row-mdrx5tcq74a93c>div {padding: 0px 0px;}
#wa-row-mdrx5tcq74aa60 {margin:0px 0px;}
#wa-row-mdrx5tcq74aa60>div {padding: 0px 0px;}
#wa-row-mdrx5tcq74aacg {margin:0px 0px;}
#wa-row-mdrx5tcq74aacg>div {padding: 0px 0px;}
#wa-row-mdrx5tcq74aavs {margin:0px 0px;}
#wa-row-mdrx5tcq74aavs>div {padding: 0px 0px;}
#wa-row-mdrx5tcq74ab8o {margin:0px 0px;}
#wa-row-mdrx5tcq74ab8o>div {padding: 0px 0px;}
#wa-row-mhcsft1w3tferk {margin:0px 0px;}
#wa-row-mhcsft1w3tferk>div {padding: 0px 0px;}
#wa-row-mhpp6tnx6rvjw8 {margin:0px 0px;}
#wa-row-mhpp6tnx6rvjw8>div {padding: 0px 0px;}
#wa-row-mkvgdsby4j86fc {margin:0px 0px;}
#wa-row-mkvgdsby4j86fc>div {padding: 0px 0px;}
#wa-row-ml1depbe3xlnjs {margin:0px 0px;}
#wa-row-ml1depbe3xlnjs>div {padding: 0px 0px;}
#wa-row-ml1deysp3xlqj4 {margin:0px 0px;}
#wa-row-ml1deysp3xlqj4>div {padding: 0px 0px;}
#wa-row-ml1dfzjk3xlnt4 {margin:0px 0px;}
#wa-row-ml1dfzjk3xlnt4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mdrx5tcq74a7u8 {margin:0px 0px;}
#wa-row-mdrx5tcq74a7u8>div {padding: 0px 0px;}
#wa-row-mdrx5tcq74a93c {margin:0px 0px;}
#wa-row-mdrx5tcq74a93c>div {padding: 0px 0px;}
#wa-row-mdrx5tcq74aa60 {margin:0px 0px;}
#wa-row-mdrx5tcq74aa60>div {padding: 0px 0px;}
#wa-row-mdrx5tcq74aacg {margin:0px 0px;}
#wa-row-mdrx5tcq74aacg>div {padding: 0px 0px;}
#wa-row-mdrx5tcq74aavs {margin:0px 0px;}
#wa-row-mdrx5tcq74aavs>div {padding: 0px 0px;}
#wa-row-mdrx5tcq74ab8o {margin:0px 0px;}
#wa-row-mdrx5tcq74ab8o>div {padding: 0px 0px;}
#wa-row-mhcsft1w3tferk {margin:0px 0px;}
#wa-row-mhcsft1w3tferk>div {padding: 0px 0px;}
#wa-row-mhpp6tnx6rvjw8 {margin:0px 0px;}
#wa-row-mhpp6tnx6rvjw8>div {padding: 0px 0px;}
#wa-row-mkvgdsby4j86fc {margin:0px 0px;}
#wa-row-mkvgdsby4j86fc>div {padding: 0px 0px;}
#wa-row-ml1depbe3xlnjs {margin:0px 0px;}
#wa-row-ml1depbe3xlnjs>div {padding: 0px 0px;}
#wa-row-ml1deysp3xlqj4 {margin:0px 0px;}
#wa-row-ml1deysp3xlqj4>div {padding: 0px 0px;}
#wa-row-ml1dfzjk3xlnt4 {margin:0px 0px;}
#wa-row-ml1dfzjk3xlnt4>div {padding: 0px 0px;}
}
